Ubuntu

“lynx-cur” 2.8.8dev.9-2ubuntu0.12.04.1 source package in Ubuntu

Changelog

lynx-cur (2.8.8dev.9-2ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.dpatch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:43:33 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2012-11-19
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2012-11-29 main web
Precise security on 2012-11-29 main web

Downloads

File Size MD5 Checksum
lynx-cur_2.8.8dev.9.orig.tar.gz 3.3 MiB a486f872e1c4c9b47fa98bcca33d317f
lynx-cur_2.8.8dev.9-2ubuntu0.12.04.1.diff.gz 50.4 KiB bf5df2982ba8f571625a1cb0187b7cc5
lynx-cur_2.8.8dev.9-2ubuntu0.12.04.1.dsc 2.0 KiB 0f41bd443c2203088fa6ed3becc15f63

Binary packages built by this source

lynx: Text-mode WWW Browser (transitional package)

 This is a transitional package and can safely be removed; see the
 lynx-cur package instead.

lynx-cur: Text-mode WWW Browser with NLS support (development version)

 Lynx is a fully-featured World Wide Web (WWW) client for users running
 cursor-addressable, character-cell display devices.
 It is very fast and easy to use. It will display HTML documents
 containing links to files residing on the local system,
 as well as files residing on remote systems running Gopher, HTTP, FTP,
 WAIS, and NNTP servers.
 .
 This package contains a development version of lynx.

lynx-cur-wrapper: Wrapper for lynx-cur (transitional package)

 This is a transitional package and can safely be removed; see the
 lynx-cur package instead.